.version.index /* version checker */
{
	color: #000012;
	background-color: #8761A3;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #7F7F7F url("../../images/master_bg.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 2880px;
	background-image: none;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#page_position_content
{
	padding-top: 16px;
	width: 0.01px;
}

#pu3667
{
	width: 0.01px;
	margin-left: 11px;
}

#u3667
{
	z-index: 2;
	width: 405px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 5px;
}

#u3669-6
{
	z-index: 4;
	width: 395px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 15px;
}

#u3670
{
	z-index: 10;
	width: 229px;
	margin-right: -10000px;
}

#u3672
{
	z-index: 12;
	width: 229px;
	margin-right: -10000px;
	left: 218px;
}

#u3714-4
{
	z-index: 33;
	width: 286px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 107px;
	left: 15px;
}

#u3863
{
	z-index: 155;
	width: 227px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 511px;
}

#accordionu3816wrapper
{
	min-height: 154px;
	z-index: 156;
	margin-bottom: -110px;
	position: relative;
	margin-right: -10000px;
}

#accordionu3816
{
	z-index: 156;
	width: 227px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3825
{
	z-index: 157;
	width: 227px;
	background-color: transparent;
	position: relative;
}

#u3828-4
{
	z-index: 158;
	width: 217px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFBD00;
	text-align: right;
	line-height: 1;
	font-family: alfa-slab-one, serif;
	font-weight: 400;
	position: relative;
}

#u3828-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 24px;
	width: 217px;
	margin: 0px;
}

#u3828-4:active
{
	background-color: transparent;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 24px;
	width: 217px;
	margin: 0px;
}

#u3828-4.AccordionPanelTabOpen
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 24px;
	width: 217px;
	margin: 0px;
}

#u3828-4.AccordionPanelTabOpen p,#u3828-4.AccordionPanelTabOpen h1
{
	color: #FFBD00;
	visibility: inherit;
	text-align: right;
	font-family: alfa-slab-one, serif;
	font-weight: 400;
	font-style: normal;
}

#u3826
{
	z-index: 162;
	width: 227px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#menuu3835
{
	z-index: 163;
	width: 201px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 19px;
}

#u3843
{
	width: 201px;
	background-color: transparent;
	position: relative;
}

#u3844
{
	width: 201px;
	background-color: transparent;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u3844:hover
{
	width: 201px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3847-4
{
	width: 201px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3844:hover #u3847-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 201px;
	margin: 0px -10000px 0px 0px;
}

#u3844:hover #u3847-4 p
{
	color: #FFBD00;
	visibility: inherit;
}

#u3880
{
	width: 201px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3881-4
{
	width: 201px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3844.MuseMenuActive #u3847-4,#u3880:hover #u3881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 201px;
	margin: 0px -10000px 0px 0px;
}

#u3880:hover #u3881-4 p
{
	color: #FFBD00;
	visibility: inherit;
}

#u3934
{
	width: 201px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3844.MuseMenuActive,#u3880:hover,#u3934:hover
{
	width: 201px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3935-4
{
	width: 201px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3880.MuseMenuActive #u3881-4,#u3934:hover #u3935-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 201px;
	margin: 0px -10000px 0px 0px;
}

#u3934:hover #u3935-4 p
{
	color: #FFBD00;
	visibility: inherit;
}

#u3927
{
	width: 201px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3934.MuseMenuActive,#u3927:hover
{
	width: 201px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3928-4
{
	width: 201px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3934.MuseMenuActive #u3935-4,#u3927:hover #u3928-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 201px;
	margin: 0px -10000px 0px 0px;
}

#u3927:hover #u3928-4 p
{
	color: #FFBD00;
	visibility: inherit;
}

#u3877,#u3931,#u3924,#u3917
{
	width: 201px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u3920
{
	width: 201px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3927.MuseMenuActive,#u3920:hover
{
	width: 201px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3920.MuseMenuActive
{
	width: 201px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3921-4
{
	width: 201px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3927.MuseMenuActive #u3928-4,#u3920:hover #u3921-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 201px;
	margin: 0px -10000px 0px 0px;
}

#u3920.MuseMenuActive #u3921-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 201px;
	margin: 0px -10000px 0px 0px;
}

#u3920:hover #u3921-4 p
{
	color: #FFBD00;
	visibility: inherit;
}

#u3844.MuseMenuActive #u3847-4 p,#u3880.MuseMenuActive #u3881-4 p,#u3934.MuseMenuActive #u3935-4 p,#u3927.MuseMenuActive #u3928-4 p,#u3920.MuseMenuActive #u3921-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#pu3735-5
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 22px;
}

#u3735-5
{
	z-index: 43;
	width: 460px;
	min-height: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 80px;
}

#pu3731
{
	width: 0.01px;
	margin-left: 16px;
}

#u3731
{
	z-index: 37;
	width: 733px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3734-4
{
	z-index: 39;
	width: 733px;
	min-height: 156px;
	background-color: transparent;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3738-10
{
	z-index: 71;
	width: 733px;
	min-height: 234px;
	background-color: transparent;
	font-size: 14px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 368px;
}

#u3736-5
{
	z-index: 48;
	width: 460px;
	min-height: 41px;
	background-color: transparent;
	margin-left: 16px;
	position: relative;
}

#u3737-18
{
	z-index: 53;
	width: 733px;
	min-height: 271px;
	background-color: transparent;
	margin-left: 16px;
	position: relative;
}

#u3737-2,#u3737-3,#u3737-5
{
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u3737-6,#u3737-8,#u3737-10,#u3737-12,#u3737-14
{
	font-size: 14px;
}

#u3737-16
{
	font-size: 14px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#pu3749-5
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 10px;
}

#u3749-5
{
	z-index: 81;
	width: 460px;
	min-height: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#booknow
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u3747
{
	z-index: 154;
	width: 879px;
	min-height: 513px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 36px;
	margin-top: 10px;
	position: relative;
}

#u3884-5
{
	z-index: 87;
	width: 719px;
	min-height: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#awesome
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 21px;
}

#u3886-10
{
	z-index: 93;
	width: 719px;
	min-height: 78px;
	background-color: transparent;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-left: 15px;
	position: relative;
}

#u3887
{
	z-index: 103;
	width: 216px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3891
{
	z-index: 105;
	width: 216px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u3894
{
	z-index: 107;
	width: 216px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 503px;
}

#pu3887,#pu3897-5
{
	width: 0.01px;
	margin-left: 15px;
}

#u3897-5
{
	z-index: 109;
	width: 719px;
	min-height: 41px;
	background-color: transparent;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#sightseeing
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 6px;
}

#u3898-5
{
	z-index: 114;
	width: 719px;
	min-height: 93px;
	background-color: transparent;
	line-height: 1.7;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-left: 15px;
	position: relative;
}

#pu3900-4
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 9px;
}

#u3900-4
{
	z-index: 120;
	width: 503px;
	min-height: 129px;
	background-color: transparent;
	line-height: 1.7;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
}

#u3901-5
{
	z-index: 124;
	width: 719px;
	min-height: 41px;
	background-color: transparent;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3902
{
	z-index: 129;
	width: 216px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 503px;
}

#airport
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 22px;
}

#pu3884-5,#pu3908-5
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 10px;
}

#u3908-5
{
	z-index: 132;
	width: 719px;
	min-height: 41px;
	background-color: transparent;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3735-2,#u3736-2,#u3749-2,#u3884-2,#u3897-2,#u3901-2,#u3908-2
{
	color: #FFBD00;
}

#specialevents
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 37px;
}

#u3910
{
	z-index: 138;
	width: 270px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u3907-6
{
	z-index: 140;
	width: 503px;
	min-height: 129px;
	background-color: transparent;
	line-height: 1.7;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 216px;
}

#u3916-7
{
	z-index: 146;
	width: 719px;
	min-height: 34px;
	background-color: transparent;
	font-size: 18px;
	line-height: 1.7;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-left: 15px;
	margin-top: 28px;
	position: relative;
}

#u3938-5
{
	z-index: 194;
	width: 118px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-left: 15px;
	margin-top: 4px;
	position: relative;
}

#u3703
{
	z-index: 22;
	width: 286px;
	margin-left: 240px;
	margin-top: 12px;
}

#u3708
{
	z-index: 23;
	width: 50px;
	margin-right: -10000px;
}

#u3706
{
	z-index: 25;
	width: 50px;
	margin-right: -10000px;
	left: 59px;
}

#u3712
{
	z-index: 27;
	width: 50px;
	margin-right: -10000px;
	left: 118px;
}

#u3704
{
	z-index: 29;
	width: 50px;
	margin-right: -10000px;
	left: 177px;
}

#u3710
{
	z-index: 31;
	width: 50px;
	margin-right: -10000px;
	left: 236px;
}

#u3708:hover,#u3706:hover,#u3712:hover,#u3704:hover,#u3710:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3702-4
{
	z-index: 18;
	width: 85px;
	min-height: 30px;
	margin-left: 6px;
}

#u3701-4
{
	z-index: 14;
	width: 754px;
	min-height: 56px;
	margin-left: 7px;
	top: -7px;
	margin-bottom: -7px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

